Subject: [Sipping] SIP Proxy servers -- security encryption protocol

From: "Scoggins, Sophia" <[email-masked]>
Date: Fri, 20 Feb 2004 00:15:02 -0500

My group is looking for some security encryption protocol for both SIP and
RTP streams for CPE. We were wondering what encryption protocol that most
SIP proxy servers currently support or intend to support? Would you please
just send your reply to me?

Thanks.

Regards,

[email-masked]